{
    "dc_identifier": "nl.oorg10004.2j.1992.2087",
    "dc_title": "Pollution of surface waters act : enforcement in the 1990's : a new approach",
    "dc_type": "2j",
    "dc_description": "Policy document in which the current enforcement by Rijkswaterstaat (RWS) of the Pollution of Surface Waters Act (PSWA) is analysed. Goal and basic principles of the PSWA are presented. The encountered problems are listed and recommendations are made with the purpose to strenghten the ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@184908/pollution-surface-waters-act-enforcement/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1992-01-01",
    "dc_date_year": "1992",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1992.2087.doc.1",
            "dc_title": "c10538.pdf (pdf, 2.9 MB)",
            "foi_fileName": "c10538.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/129084/c10538.pdf"
        }
    ]
}